html {
	background: url(../UPLOAD/cmsimages/hela_hintergrund.jpg) no-repeat center center fixed #FFF;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin:0;
	padding:0;
	background-color:#d7b47b;
}

body{
	margin:0px;
	padding:0;
	text-align: center;
}
#seite {
	margin:0 auto;
	text-align:left;
	width:996px;
}
#header_top {
	background-image:url(../UPLOAD/cmsimages/head_top.png);
	background-repeat:no-repeat;
	background-position:left bottom;
}
#header_repeat {
	background-image:url(../UPLOAD/cmsimages/head_repeat.png);
	background-repeat:repeat-y;
}
#header_bottom {
	background-image:url(../UPLOAD/cmsimages/head_bottom.png);
	background-repeat:no-repeat;
	height:42px;
}
#untermenu {
	float:left;
	width:300px;
}
#untermenu_top {
	background-image:url(../UPLOAD/cmsimages/untermenu_top.png);
	background-repeat:no-repeat;
	height:12px;
	line-height:0;
}
#untermenu_repeat {
	background-image:url(../UPLOAD/cmsimages/untermenu_repeat.png);
	background-repeat:repeat-y;
	padding:7px 25px 5px 25px;
}
#untermenu_bottom {
	background-image:url(../UPLOAD/cmsimages/untermenu_bottom.png);
	background-repeat:no-repeat;
	height:12px;
	line-height:0;
}
#untermenu_headline {
	font-size:14px;
	color:#603601;
	padding-bottom:3px;
}
#content_top {
	background-image:url(../UPLOAD/cmsimages/content_top.png);
	background-repeat:no-repeat;
	height:12px;
	line-height:0;
}
#content_repeat {
	background-image:url(../UPLOAD/cmsimages/content_repeat.png);
	background-repeat:repeat-y;
}
#content_bottom {
	background-image:url(../UPLOAD/cmsimages/content_bottom.png);
	background-repeat:no-repeat;
	height:12px;
	line-height:0;
}
#content_big_top {
	background-image:url(../UPLOAD/cmsimages/content_big_top.png);
	background-repeat:no-repeat;
	height:12px;
	line-height:0;
}
#content_big_repeat {
	background-image:url(../UPLOAD/cmsimages/content_big_repeat.png);
	background-repeat:repeat-y;
}
#content_big_bottom {
	background-image:url(../UPLOAD/cmsimages/content_big_bottom.png);
	background-repeat:no-repeat;
	height:12px;
	line-height:0;
}
#kopf {
	padding-left:12px;
}
#hauptmenu {
	padding-left:12px;
}
#inhalt {
	padding-top:10px;
}
#content {
	float:left;
	width:680px;
	margin-left:10px;
}
#logo {
	float:left;
	width:300px;
}
#kopfbild {
	float:left;
	width:666px;
	height:311px;
	overflow:hidden;
}
#meta {
	height:38px;
	text-align:right;
}
#content_inhalt {
	padding:20px 100px 30px 40px;
	min-height:120px;
}
#content_inhalt_produkte {
	padding:20px 23px 30px 23px;
	min-height:120px;
}
#content_inhalt_links {
	float:left;
	padding:20px 10px 30px 40px;
	min-height:120px;
	width:364px;
}
#content_inhalt_rechts {
	float:left;
	width:250px;
	padding-top:60px;
	padding-bottom:10px;
}
#content_inhalt img,#content_inhalt_rechts img {
	border:7px solid #ffffff !important;
}

#content_inhalt_geschichte {
	padding:10px 17px 18px;
	min-height:120px;
	background-image:url(../UPLOAD/cmsimages/back_historie.jpg);
	background-reepat:no-repeat;
	margin-left:13px;
	margin-right:13px;
}
#metamenu {
	float:left;
	width:700px;
	padding-top:10px;
	padding-right:30px;
}
#metasuche {
	float:left;
	width:160px;
	padding-top:5px;
	text-align:left;
}
#metasprache {
	float:left;
	width:80px;
	padding-top:10px;
}
#footer {
	padding: 10px 15px 30px 15px;
}
#footer_firma {
	width:200px;
	text-align:left;
	float:left;
	font-size:13px;
	font-weight:bold;
}
#footer_menu {
	float:left;
	width:765px;
	text-align:right;
}
.c_l {
	clear:left;
}
.radio_checkbox {
	border:0;
}
#pfad {
	font-size:10px;
	text-align:right;
	padding-right:30px;
	padding-top:6px;
}
#metamenu a, #metasprache a, #metasuche a {
	color:#60370a;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
#pager a {
	background-color:#ffffff;
	border:1px solid #ffffff;
	margin-left:2px;
	padding:2px 6px;
	line-height: 13px;
	text-decoration:none;
	color:#906535 !important;
}
#pager a.aktiv {
	background-color:#c99147;
	border:1px solid #c99147;
	margin-left:2px;
	padding:2px 6px;
	line-height: 13px;
	text-decoration:none;
	color:##ffffff !important;
}
#pager img {
	border: 0 !important;
}
/* Home */
#home_news {
	/*background-image:url(../UPLOAD/cmsimages/home_news.png);*/
	background-image:url(../UPLOAD/cmsimages/home_news_news.png);
	background-repeat:no-repeat;
	width:990px;
	/*height:355px;*/
	height:382px;
}
#home_news1 {
	float:left;
	width:320px;
	padding-top:12px;
	padding-left:12px;
}
#home_news2 {
	float:left;
	width:320px;
	padding-top:12px;
	padding-left:12px;
}
#home_news3 {
	float:left;
	width:309px;
	padding-top:12px;
	padding-left:12px;
}
.home_bild {
	height:236px;
}
.home_text {
	padding-left:15px;
	padding-right:15px;
	padding-top:10px;
	/*height:75px;*/
	height:102px;
	width:272px;
	overflow:hidden;
}
.home_text h1 {
	font-size:18px;
	margin:0;
	padding-bottom:4px;
}
/* Geschichte */
.jahreszahlen {
	/*padding:0 5px;*/
	float:left;
	cursor:pointer;
}
#jahreszahlen_leiste {
	/*width:290px;*/
	width:550px;
	height:24px;
	overflow:hidden;
	float:left;
}
#jahreszahlen_nav {
	/*padding-left:262px;*/
}
#jahreszahlen_nav_links,#jahreszahlen_nav_rechts {
	float:left;
	width:10px;
	padding-left:3px;
	padding-right:3px;
	padding-top:11px;
	height:12px;
}
#jahreszahlen_nav_anfang,#jahreszahlen_nav_ende {
	float:left;
	width:10px;
	padding-left:3px;
	padding-right:3px;
	padding-top:11px;
	height:12px;
}
#jahreszahlen_nav_anfang {
	margin-right:4px;
}
#jahreszahlen_content {
	padding-top:10px;
}
.geschichte_bild {
	/*padding-top:10px;*/
}
.geschichte_bildunterschrift {
	text-align:right;
	padding-top:5px;
	padding-right:3px;
}
.erg_head a {
	font-size:16px;
	text-decoration:none;
	color:#633706;
}
/* formulare */
.form_abstand {
	padding-bottom:5px;
}
.form_links {
	float:left;
	width:150px;
}
.form_rechts {
	float:left;
	width:460px;
}
.form_text {
	width:450px;
}
.form_textarea {
	height:200px;
}
#form_button_rechts {
	/*padding-left:520px;*/
	width:610px;
	text-align:right;
	height:20px;
}
/* Suchfeld */
#kopf_suche {
	background-image:url(../UPLOAD/cmsimages/lupe.png);
	background-repeat:no-repeat;
	background-position:1px 2px;
	width:113px;
	border:1px solid #ad7e4f;
	height:16px;
	padding-left:17px;
	padding-right:5px;
	font-size:11px;
}
/* Ajax Suche */
.jSuggestLoading {
	font-style:italic;
	padding: 10px;
}
#jSuggestContainer ul, #jSuggestContainer ul li{
	margin: 0;
	padding:0;
	list-style:none;
	text-align:left;
}
#jSuggestContainer {
	position:absolute;
	font-size: 12px;
	border:1px solid #AD7E4F;
	background:#FFF;
}
#jSuggestContainer ul li{
	padding: 2px 4px;
	border-bottom: 1px solid #AD7E4F;
	background:#fff;
	cursor:pointer
}
#jSuggestContainer ul li.jSuggestHover{
	background:#f6d9ae;

}
/* Button */
a.buttons {
	background-image:url(../UPLOAD/cmsimages/button_n.gif);
	background-repeat:repeat-x;
	padding:2px 8px 2px 8px;
	border:2px solid #fff;
	font: 11px "Arial", Helvetica, sans-serif;
	color:#633706;
	text-decoration:none;
}
a.buttons:hover {
	background-image:url(../UPLOAD/cmsimages/button_h.gif);
	background-repeat:repeat-x;
}
/* Form error */
/*
.GCMS_FORM_GEN_error .error {
	color:red;
	font-size:15px;
	font-weight:bold;
	padding-bottom:5px;
}*/